button, .button
{
    background-color: var(--color-standard-accent);
    box-shadow: var(--shadow-button);
    border: 0rem;
    border-radius: var( --border-button);
    color: white;
    font-size: var(--scale-magnified);
    font-style: italic;
    font-weight: var(--weight-bold);
    padding: var(--spacing-standard);
    text-shadow: var(--shadow-text);
    width: clamp(10rem, 15vw, 15rem);
}
button a
{
    text-decoration: none;
    text-align: center;
}
button:enabled:hover
{
    transform: scale(1.1);
    box-shadow: var(--shadow-button-hover);
}
.menu
{
    background-color: var(--color-standard-background);
    margin: var(--spacing-standard);
    height: 2rem;
    width: 2rem;
}
.menu, .round
{
    border-radius: 5rem;
    padding: 0.25rem 0;
}
.menu a, .round a
{
    font-weight: var(--weight-bold);
    width: 100%;
}
/* Containers */
.controls
{
    display: flex;
    gap: var(--spacing-standard);
    justify-content: center;
    padding: var(--spacing-single);
    margin-top: auto;
}
@media (max-width: 300px) 
{
    .menu
    {
        height: 1.5rem;
        width: 1.5rem;
    }
}